/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
Width:100%; float:left;}

.row {
width: 100%;
max-width: 940px;
/*min-width: 755px;
*/margin: 0 auto;
/*overflow: hidden;
*/}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}


/* Smaller screens */

@media only screen and (max-width: 1023px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}
	.newsmain{ margin-top:15px; float:left; width:100%}
	
	}
@media handheld, only screen and (max-width: 940px) {
		.cn-main ul li{font-size: 14px !important;margin-left: 10px !important;padding-left: 22px !important;padding-right: 10px !important; line-height:20px !important;}
		.newsmain{ margin-top:15px; float:left; width:100%}
}
@media handheld, only screen and (max-width: 800px) {
	.ttl-bg h2{font-size: 20px !important;}
	.wk{font-size: 13px !important;}
	.time{font-size: 13px !important;}
	.cn-main ul li{font-size: 12px !important;margin-left: 8px !important;padding-left: 22px !important;padding-right: 8px !important; line-height:20px !important;}
}
/* Mobile */
@media screen and (min-width: 768px) and (max-width: 800px) { 
.cprght{width: 71% !important;}
.newsmain{ margin-top:15px; float:left; width:100% !important;}

}
@media handheld, only screen and (max-width: 767px) {

	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	.newsmain{ margin-top:15px; float:left; width:100% !important;}
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
/*	padding-left: 20px;
	padding-right: 20px;
*/	}
.cn-main ul li{font-size: 11px !important;}
.cntnt .main{ width:98% !important;border-right:0px solid #00b0e0 !important;  -webkit-box-shadow: 0px 0 0 #0066b7!important;  -moz-box-shadow: 0px 0 0 #0066b7!important;  box-shadow: 0px 0 0 #0066b7!important;}
.cntnt .main h1{font-size: 22px !important; line-height:30px !important;}
.cprght{width: 100% !important;text-align: center !important;}
.ftr-main{ line-height:25px !important;}
.brdcrmb h1{ font-size:16px !important;}
}
@media screen and (min-width: 600px) and (max-width: 740px) { 
	.cn-main ul{ float:left !important;}
	.cn-main ul li{ margin-bottom:15px !important; margin-top:15px !important; margin-left:10px!important; font-size:15px!important; padding-left:23px!important; padding-right:10px!important; line-height:18px!important;}
.cn-main{ background:url(../images/cntct-bg-1.png) no-repeat left top !important;}
.cn-main h3{ float:none!important; text-align:center!important;}
.newsmain{ margin-top:15px; float:left; width:100%}
 }
@media handheld, only screen and (max-width: 603px) {
.cntnt .main{border-right:0px solid #00b0e0 !important;  -webkit-box-shadow: 0px 0 0 #0066b7!important;  -moz-box-shadow: 0px 0 0 #0066b7!important;  box-shadow: 0px 0 0 #0066b7!important;}	
.cntnt .main-right{ margin-bottom:20px !important;}
.cn-main ul li{ margin-bottom:15px !important; margin-top:15px !important; margin-left:10px!important; font-size:15px!important; padding-left:23px!important; padding-right:10px!important; line-height:18px!important;}
.cn-main{ background:url(../images/cntct-bg-1.png) no-repeat left top !important;}
.cn-main h3{ float:none!important; text-align:center!important;}
.cprght{width: 100% !important;text-align: center !important;}
.ftr-main{ line-height:25px !important;}
.cprght .mn{ float:none !important; text-align:center !important;}
.cprght .zimple{ float:none !important; text-align:center !important;}
.contact-form{width:100% !important;}
.contact-map{width:100% !important;}
.newsmain{ margin-top:15px; float:left; width:100%}
}
@media screen and (min-width: 480px) and (max-width: 600px) { 
.cn-main ul{ float:left !important;}
.cn-main ul li{font-size: 11px !important; margin-left: 9px !important;}

}
@media screen and (min-width: 480px) and (max-width: 480px) { 
.brdcrmb .breadcrumbs{float: left !important; margin-left: 10px !important;}
.newsmain{ margin-top:15px; float:left; width:100%}
}
@media handheld, only screen and (max-width: 380px) {

.ttl-bg h2{ font-size:22px !important;}
.cntnt .main h1{font-size:20px !important;}
.lnks{line-height: 25px!important;}
.cn-main ul li{font-size: 15px !important; margin-left: 9px !important;}
.cprght{width: 100% !important;text-align: center !important;}
.newsmain{ margin-top:15px; float:left; width:100%}
}











